uuid: 90d7ec7f-5f22-329d-859a-aff22a622de0
name: Herobrine2605
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
